nlb-dashboard-total-spending-widget {
  .chart-donut {
    margin: 0 auto;
  }

  .chart-donut-center-word {
    font-size: 20px;
    font-family: Istok Web, sans-serif;
    color: $nlbMainGreyColor;
    margin-bottom: 10px;
  }

  .chart-donut-center-word-amount {
    font-size: 21px;
    font-family: Roboto, sans-serif;
    color: $nlbDarkGreyColor;
  }

  .selected-account {
    font-family: Roboto-Medium, sans-serif;
    font-size: 14px;
    color: $nlbDarkerGreyColor;
  }
}
